package com.sifang.modules.sys.util;

import com.jfinal.kit.StrKit;

public class PageFnsUtils {

    public static Boolean contains(String longStr, String shortStr, String splitor){
        if(!StrKit.notBlank(longStr, shortStr)){
            return false;
        }
        String[] strArr = longStr.split(splitor);
        for(String str : strArr){
            if(str.equals(shortStr)){
                return true;
            }
        }
        return false;
    }
}
